/* You can change this file 
---------------------------
Please use the IDs provided as much as possible
This css file is for everything related to the html,body and #header section
*/

@media only screen and (min-width: 1000px) { 

/* width {width: 100%;} */

html, body {width: 100%;}
#page {width: 70%;}
#header {width: 100%;}
#main {width: 100%;}
#footer {width: 100%;}

/* height {height: auto;} */

html, body {height: auto;}
#page {height: auto;}
#header {height: auto;}
#main {height: auto;}
#footer {height: auto;}

/* border {border: 1px solid white;}*/

/* */html, body ,
#page ,
#header ,
#main, 
#footer {border: 0px solid black;} 

/* padding {padding: 0 0 0 0;} */

html, body {padding: 0 0 0 0;}
#page {padding: 0 0 0 0;}
#header {padding: 0 0 0 0;}
#main {padding: 0 0 0 0;}
#footer {padding: 0 0 0 0;}

/* margins {margin: 0 auto 0 auto;} */

html, body {margin: 0 auto 0 auto;}
#page {margin: 0 auto 0 auto;}
#header {margin: 0 auto 0 auto;}
#main {margin: 0 auto 0 auto;}
#footer {margin: 0 auto 0 auto;}

/* detail */

html, body {
    margin: 0;
    padding: 0;
    border: 0px solid white;
    vertical-align: top;
}

#mobilemessage {
display: none !important;
}

.background {
display: block;
width: 100%;
height: auto;
position: fixed;
}
#leftbar{
width: 5vw;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	border: 0px solid black;
}

#leftbar #fullblock {
	text-align:left;
	position:absolute;
	top:20vw;
	left:1vw;
}

#leftbar #fullblock li {
	color:white;
	background:var(--orange);
	border-radius:var(--circular);
	text-align:center;
		width:2vw;
	padding:.5vw 0;
	margin:0.5vw 0;
	font-size:.9vw;
	list-style-type:none;
}

#header #quarterblock:nth-of-type(2) {display:none;}


#topnav {
    width: 100%;
    margin: 0;
    padding: 0.2% 0;
    height: auto;
}

#topnav #sociallinks {
	padding:0;
}

#topnav #sociallinks li {
	padding:.2% 5%!important;
}

#topnav #halfblock li {
	display:inline-block;
	border:0px solid black;
	padding:.2% 1%;
}

#topnav #page #halfblock:nth-of-type(2) {
    text-align: right;
}

#header #halfblock {
    vertical-align: middle;
}

#logo {
    width: 29.5%;
    border: inherit;
    margin: 0% 0;
    vertical-align:  middle;
}

#logo a {
width: 100%;
height: 100%;
margin: 5% 0;
}

#logo a img {
width: 80%;
height: auto;
vertical-align:bottom;
}

.phoneicon {
width: 10%;
}

#navwrapper {
	width:64.5%;
}

#navwrapper i {
	transform: scaleX(-1);
	display:none;
}
	
.sub-menu:has(li .sub-menu):not(.sub-menu li .sub-menu) {
	padding:1.2%;
	padding-left:0;
	left:30%;
	overflow:visible!important;
}
#nav li:has(.sub-menu li):not(.sub-menu li):after {
	display:inline-block;
	content:"\f078";
	 font: var(--fa-font-solid);
	font-size:12px;
	}
	
.sub-menu:has(li .sub-menu) li {
	display:inline-block!important;
	vertical-align: top;
	font-weight:bold;}
	
	
.sub-menu:has(li .sub-menu) .sub-menu{
	display:block!important;
	overflow:visible;
	margin-top:0;
	border-top:0px;
	position: relative !important;
}
	
	.sub-menu:has(li .sub-menu) .sub-menu li {
	display:block!important;
	font-weight:normal;}
	
.sub-menu, .children {
        display: none;
        position: absolute !important;
        width: auto;
        /* width: 200px !important; */
        background: var(--purple);
        color: white !important;
        /*margin-top: 0.2vw;*/
	margin-top: 1.6vw;
        padding: 0vh 0;
        border-radius: 0px !important;
        overflow: hidden;
        z-index: 200;
    }
   .sub-menu {
        white-space: nowrap;
	   border-top: 3px solid var(--orange);
    }
	
.sub-menu li, .children li {
        display: block!important;
        padding: 0 !important;
        height: auto;
        width: auto;
        position: relative;
        z-index: 100;
}
	
.sub-menu li a, .children li a {
        color: white !important;
        padding: 0.8vw 1.5vw !important;
        display: block !important;
        text-align: left !important;
    }


#sidewrapper {
    width: 69.5%;
    border: inherit;
    padding: 5px 0;
    text-align: right;
    vertical-align: middle;
}

#sociallinks {
width: 20%;
height: auto;
border: inherit;
padding: 5px 0 2% 0;
}

#sociallinks li {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
padding: 1%;    
}


#nav {
    width: 99%;
    border: inherit;
    padding: 0px 0;
    text-align: right;
}

#nav li {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 30px 8px;
}

#nav li a {
    width: auto;
    height: auto;
    padding: 30px 8px;
    font-size: 18px;
    text-align:  right;
}

#mobilenav {
display:none;
visibility: hidden;
}
    
#div {
height: 150px;
width: 92%;
margin-left: auto;
margin-right: auto;
border: inherit;
vertical-align: top;
text-align: left;
padding: 2%; }

.inline	{
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}
    
a img, img a {
    border: none;
} 

img {
max-width: 100%;
height: auto;
}

